Album: Of Troles and Chiptumes
Artists:
- cookiefonster
Date: August 20, 2016
Date Added: January 1, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/album/of-troles-and-chiptumes
- https://www.youtube.com/playlist?list=PLMXVVm-BDvr8Gp4S2Yr11DPGM-kO56FKO
Cover Artists:
- miraculousAvantgarde
Art Tags:
- Kraket
- Terexi
- Alternia
Cover Art File Extension: png
Track Art File Extension: png
Color: '#cc44ff'
Groups:
- Cool and New Music Team
- Fandom
Additional Files:
- Title: Prototype Cover
  Files:
  - Album Art Prototype.png
Commentary: |-
    <i>cookiefonster:</i>

    All songs composed with FamiTracker

    <i>Ngame:</i>
    
    ([Community listening stream w/ chat](https://www.youtube.com/watch?v=OHjiWhS4Zks&t=1h29m08s))
---
Section: Main album
---
Track: A Ghost Then a Frog Then a Robot Then a Fairy
Duration: '02:59'
Cover Artists:
- DrWorm
Color: '#eb0000'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/a-ghost-then-a-frog-then-a-robot-then-a-fairy
- https://www.youtube.com/watch?v=vzCFgF9zJKM
Art Tags:
- Aradia
- 'cw: body horror (abstract)'
Referenced Tracks:
- psych0ruins
- Rust Maid
- Rust Servant
- Crystalanthemums
- Arisen Anew
---
Track: Mexican But Not Really
Duration: '02:06'
Cover Artists:
- ft-rj
Color: '#c36100'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/mexican-but-not-really
- https://www.youtube.com/watch?v=rUH5yZlojL8
Art Tags:
- Tavros
- 'cw: animal abuse'
Referenced Tracks:
- dESPERADO ROCKET CHAIRS,
- FIDUSPAWN, GO!
- track:breathtak1ng
- Bronze Rebel
- Penumbra Phantasm
- Bronze Page
---
Track: The Gemoni Mustard Blood
Cover Artists:
- Bambosh
Duration: '02:04'
Color: '#a1a100'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-gemoni-mustard-blood
- https://www.youtube.com/watch?v=bRcjZBb7nKk
Referenced Tracks:
- track:the-mituna-method
- The La2t Frontiier
- Gold Mage
- The Blind Prophet
---
Track: The Not-Fuckass Not-Waltz
Cover Artists:
- daXfactorz
Duration: '02:41'
Color: '#7c7e81'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-not-fuckass-not-waltz
- https://www.youtube.com/watch?v=EZv9Pi70n3Q
Art Tags:
- Karkat
- 'cw: disability slur'
Referenced Tracks:
- Showdown
- Karkat's Theme
- Iron Knight
---
Track: Everyone Forgets She Kills Animals
Cover Artists:
- Sbahjsic
Duration: '02:15'
Color: '#588a00'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/everyone-forgets-she-kills-animals
- https://www.youtube.com/watch?v=UWkHkExbv2w
Art Tags:
- Nepeta
- Cats
Referenced Tracks:
- Walls Covered In Blood
- Olive Rogue
- Davesprite
- Catscratch
---
Track: The Ascended Twilight Fangirl
Cover Artists:
- NyashAlex
Duration: '02:28'
Color: '#008f48'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-ascended-twilight-fangirl
- https://www.youtube.com/watch?v=LSyfDp8Ibew
Art Tags:
- Kanaya
- Earth
Referenced Tracks:
- The Ascended Twilight Fangirl (draft version)
---
Track: Detective Cherry Inspector
Cover Artists:
- XenoZane
Cover Art File Extension: jpg
Duration: '02:50'
Color: '#008b8b'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/detective-cherry-inspector
- https://www.youtube.com/watch?v=kkC-nJI0K7o
Art Tags:
- Terezi
- Sollux
- Karkat
- Tavros
- 'cw: corpse'
- 'cw: blood'
Referenced Tracks:
- Long Night Ahead 
- 'BL1ND JUST1C3 : 1NV3ST1G4T1ON !!'
- Under The Hat
- Teal Seer
---
Track: Madame Controversielle
Cover Artists:
- cookiefonster
Cover Art File Extension: jpg
Duration: '2:50'
Color: '#3796c6'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/madame-controversielle
- https://www.youtube.com/watch?v=5Mlwm5FhgWc
Art Tags:
- Vriska
- Meenah
- 'cw: blood'
Referenced Tracks:
- Killed by BR8K Spider!!!!!!!!
- track:MeGaLoVania
- Vriska's Theme
- Crystalanthemums
- Cobalt Corsair
---
Track: Yes, So Good
Cover Artists:
- Makin
Duration: '02:35'
Color: '#487aef'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/yes-so-good
- https://www.youtube.com/watch?v=xTQBoUmVkxE
Art Tags:
- Equius
- Nepeta
- 'cw: body horror'
Referenced Tracks:
- Indigo Heir
- Horschestra STRONG Version
- Maplehoof's Adventure
- Negastrife
---
Track: The March of the One True Juggalo
Cover Artists:
- Toast
Duration: '02:09'
Color: '#a34bff'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-march-of-the-one-true-juggalo
- https://www.youtube.com/watch?v=On0bJaZfGKw
Art Tags:
- Gamzee
- Nepeta
- Equius
- Eridan
- 'cw: decapitation'
Referenced Tracks:
- Purple Bard
- Let's All Rock the Heist
- Purple Tyrant
- track:pious-noise
- track:carne-vale
---
Track: The Ridiculous Wwizard of Stupidity
Cover Artists:
- miraculousAvantgarde
Duration: '02:07'
Color: '#db00db'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-ridiculous-wwizard-of-stupidity
- https://www.youtube.com/watch?v=Vga9wpQin5A
Art Tags:
- Eridan
- Angels
- LoWaA
Referenced Tracks:
- track:eridans-theme-question-mark
- Eridan's Theme
- Violet Prince
- Nautical Nightmare
- Sburban Jungle
- Keepers
---
Track: The Heiress Without a Role
Cover Artists:
- yazshu
Duration: '01:43'
Color: '#e30072'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/the-heiress-without-a-role
- https://www.youtube.com/watch?v=-QGamX8zw3Y
Art Tags:
- Feferi
Referenced Tracks:
- Love You (Feferi's Theme)
- Hate You
- Fuchsia Witch
- Keepers
- track:fuchsia-ruler
---
Track: Rex Mille Geromius
Duration: '5:46'
Cover Artists:
- miraculousAvantgarde
- Wights End
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/rex-mille-geromius
- https://www.youtube.com/watch?v=11GXCl-anzg
Art Tags:
- BK
- Germy
- Hecka Jef
- Jhon
- Rose
- Dabe
- Jaed
- Kraket
- Kanaya
- Terexi
- Equihorse
- Gametez
- Jack Noir
- Femorafreack
- Dadd
- Skaia
Referenced Tracks:
- Rex Duodecim Angelus
- 'My Little Pony: Friendship is Magic Theme'
- Karkat's Theme
- track:archagent-everlasting
- Atomyk Ebonpyre
- Terezi's Theme
- justice must be a serve
- RollerCoaster Tycoon Theme
- Dance of Thorns
- Harlequin
- track:miracles-icp
- Where making this hapen
- Courser
- Chalk Emerald
- track:miracles
---
Section: Bonus tracks
---
Track: of troles and frytunes
Cover Artists:
- XenoZane
Cover Art File Extension: jpg
Duration: '1:35'
URLs:
- https://www.youtube.com/watch?v=A97e3ujTAmc
Art Tags:
- 'cw: alcohol'
Referenced Tracks:
- A Ghost Then a Frog Then a Robot Then a Fairy
- Yes, So Good
- The Not-Fuckass Not-Waltz
Sampled Tracks:
- A Ghost Then a Frog Then a Robot Then a Fairy
- Yes, So Good
- The Not-Fuckass Not-Waltz
- Futurama (S2E6, S2E4, S3E21, S2E5, S2E19, S4E6, others, S3E9)
Lyrics: |-
    (Ah, some good ol' high-gravity rain. That'll cool us off. OOF!)
    (This is awesome! We're gonna be like pow-pow-pow, and they're gonna be like, AAAAAAAH [explosion noises] and then we'll have pancakes to celebrate and I'll be like [pancake-eating noises].)
    (That's a stupid animal. You're stupid!)
    (And as vice-chairman, I believe I speak for the entire board when I issue this challenge to Mom. Look at my butt!)
    (Co-ed steam rooms! I love the future!) (Uh, Fry, you're in the women's steam room.) (Ah, futuristic!)
    (How come when I wanna do fun stuff that'll kill me you're against it?)
    (I didn't find him here 10 minutes ago so I thought it was time to check again.)
    (I won! I'm the greatest!)
    [Wheezing]
    (Uh oh.) [Exclamations of pain]
    (Whooooooooo!!)
    [Choking noises]
    [Exclamations of pain]
    (I've got a toast. To Captain Bender, he's the best... at being a big jerk who's stupid and his big ugly face is as dumb as a butt!)
    (I've got a toast. To Captain Bender, he's the best... at being a big jerk who's stupid and his big ugly face is as dumb as a butt!) (Eh, I've heard better.)
